masked_cost_type Struct Reference

plugin helper type More...

`#include <mia/template/masked_cost.hh>`

## Static Public Attributes

static const char * | type_descr
| plugin path helper variable

## Detailed Description

plugin helper type

Definition at line 39 of file masked_cost.hh.

## Field Documentation

## type_descr

const char* masked_cost_type::type_descr

static

plugin path helper variable

Definition at line 41 of file masked_cost.hh.

The documentation for this struct was generated from the following file:

- masked_cost.hh